# translation of krunner_webshortcutsrunner.po to Karakh
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sairan Kikkarin <sairan@computer.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_webshortcutsrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-27 10:55+0100\n"
"PO-Revision-Date: 2008-11-19 11:26+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Karakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: webshortcutrunner.cpp:65
#, kde-format
msgctxt "A web shortcut and its name"
msgid "%1: %2"
msgstr ""

#: webshortcutrunner.cpp:70
#, kde-format
msgctxt "A web shortcut, its name and a description"
msgid "%1: %2 %3"
msgstr ""

#: webshortcutrunner.cpp:80
#, kde-format
msgid ""
"Opens the location associated with \"shortcut\"  in a web browser with the "
"query :q:. Known shortcuts include: <ul>%1<ul>"
msgstr ""

#: webshortcutrunner.cpp:142
#, kde-format
msgid "Search %1 for %2"
msgstr "%2 үшін %1 дегенді іздеу"
